# Japanese strings go here for Rails i18n
ja:
  label_tracker: トラッカー
  label_author: 著者
  label_assigned_to_user: 担当者
  no_members_in_project: このプロジェクトにはメンバーがいません。
  no_categories_in_project: このプロジェクトにはカテゴリーがありません。
  label_subject: 題名
  label_next_run_date: 次回実行日時（UTC） (yyyy-mm-dd hh:mm:ss)
  label_edit_periodic_task: 繰り返しチケットの編集
  label_new_periodic_task: 新規繰り返しチケット
  label_no_members_in_project: このプロジェクトにはメンバーがいません。
  label_no_categories_in_project: このプロジェクトにはカテゴリーがありません。
  label_periodic_tasks: 繰り返しチケット
  label_create_periodic_task: 作成
  label_save_periodic_task: 保存
  label_scheduled_tasks: 現在、スケジュールされているタスク
  label_no_project: プロジェクトIDが指定されていません。
  label_remove_periodic_task: 繰り返しチケットの削除
  label_interval: 間隔
  label_set_start_date: 開始日を設定
  label_due_date: 期日
  label_estimated_hours: 予定工数
  label_estimated_hours_after: 時間
  label_description: 説明
  label_issue_category: カテゴリ
  label_unit_day: 日後
  label_unit_business_day: 営業日
  label_unit_week: 週間後
  label_unit_month: ヶ月後
  label_unit_year: 年後
  flash_task_created: 繰り返しチケットが作成されました。
  flash_task_saved: 繰り返しチケットが保存されました。
  subject_variables: 利用可能な変数 **DAY** (01-31), **WEEK** (01-53), **MONTH** (01-12), **MONTHNAME**, **PREVIOUS_MONTH** (01-12) and **PREVIOUS_MONTHNAME** (January - December), **YEAR** (YYYY)
